Bug 101253 - xterm is missing in the later updates of XFree-86-4.3.0>=17
Summary: xterm is missing in the later updates of XFree-86-4.3.0>=17
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux Beta
Classification: Retired
Component: XFree86 (Show other bugs)
(Show other bugs)
Version: beta1
Hardware: x86_64 Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-07-30 14:12 UTC by Albert Fluegel
Modified: 2007-04-18 16:56 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-01 08:53:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Albert Fluegel 2003-07-30 14:12:59 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
the xterm program and probably other files are missing in the
RPM update under rawhide. The update has at least 30 fewer
files than the original version 4.3.0-3 in the unmodified GinGin64


Version-Release number of selected component (if applicable):
4.3.0-17

How reproducible:
Always

Steps to Reproduce:
1.run rpm -q -l -p XFree86-4.3.0-17.x86_64.rpm... |grep xterm
2.
3.
    

Actual Results:  xterm is gone when update installed


Expected Results:  same programs installed after update


Additional info:

Comment 1 Bill Nottingham 2003-07-30 18:39:17 UTC
xterm is split into a separate package now.

Comment 2 Mike A. Harris 2003-08-01 08:53:25 UTC
Closing as NOTABUG


Note You need to log in before you can comment on or make changes to this bug.